html {
  scroll-behavior: smooth; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-ExtraBold.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

.timeline-card {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  gap: 60px;
  font-family: "assistant";
  position: relative;
  margin-bottom: 100px; }
  .timeline-card__card-image {
    width: fit-content;
    min-width: 500px;
    aspect-ratio: 660 / 600; }
    .timeline-card__card-image img {
      width: 100%;
      max-width: 760px;
      display: inline-block; }
  .timeline-card__content {
    width: 50%;
    text-align: start;
    font-family: "assistant";
    max-width: 700px;
    margin: auto; }
    .timeline-card__content h3 {
      font-weight: 700;
      font-size: 80px;
      color: #D71323;
      font-family: "assistant";
      text-align: start;
      position: relative; }
      .timeline-card__content h3 img {
        position: absolute;
        top: 0;
        width: 26px;
        height: 40px; }
    .timeline-card__content h4 {
      font-size: 48px;
      font-family: "assistant";
      text-align: start;
      -webkit-line-clamp: 4;
      -webkit-box-orient: vertical;
      display: -webkit-box;
      /* autoprefixer: off */
      overflow: hidden;
      line-height: 56px;
      font-weight: 700;
      color: #414141; }
    .timeline-card__content p {
      font-size: 30px;
      font-family: "assistant";
      color: #414141;
      text-align: start;
      line-height: 40px; }
  .timeline-card__background-year {
    position: absolute;
    bottom: -25%;
    font-family: "assistant";
    font-size: 400px;
    font-weight: 800;
    background: linear-gradient(to bottom, #E6E6E600 20%, #80808066 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-user-select: none;
        -ms-user-select: none;
            user-select: none;
    z-index: -1;
    left: 50%;
    transform: translateX(-50%);
    filter: brightness(1.7); }
  .timeline-card .trailing-line {
    display: none; }

@media only screen and (max-width: 1700px) {
  .timeline-card__content {
    padding-inline: 60px; } }

@media only screen and (max-width: 450px) {
  .timeline-card {
    -ms-flex-direction: column !important;
        flex-direction: column !important;
    height: unset;
    gap: 10px;
    margin-bottom: 20px;
    -ms-flex-align: center;
        align-items: center; }
    .timeline-card__background-year {
      display: none; }
    .timeline-card .seperator-line {
      display: none; }
    .timeline-card__card-image {
      width: 100%;
      -ms-flex-order: 1;
          order: 1;
      min-width: unset; }
    .timeline-card__content {
      aspect-ratio: unset;
      min-width: unset;
      text-align: start;
      width: unset;
      padding: 0 20px; }
      .timeline-card__content h3 {
        font-size: 36px; }
        .timeline-card__content h3 img {
          width: 20px;
          height: 30px; }
      .timeline-card__content h4 {
        font-size: 24px;
        line-height: 28px;
        font-weight: 700;
        color: #414141; }
      .timeline-card__content p {
        font-size: 18px;
        line-height: 24px; }
    .timeline-card .trailing-line {
      display: block;
      -ms-flex-order: 9;
          order: 9; }
  .experience-cbc_assets-timeline_card:last-child .timeline-card .trailing-line {
    display: none; } }
